endnotes.heading.groups
Prev | Miscellaneous | Next

## endnotes.heading.groups

`endnotes.heading.groups` — Display the endnotes by groups

## Synopsis

          <xsl:param name="endnotes.heading.groups"/>

## Description

In the endnote section, the notes are grouped according to the level defined by the elements listed in this parameter. Each group has a heading that references the element that contains these notes. By default, dblatex can group per `chapter` or per `part`. For more details see the section called “Grouping Endnotes”.

## See Also

`endnotes.heading.style`

`endnotes.heading.command`

Prev | Up | Next
endnotes.heading.command | Home | endnotes.heading.style